2025-10-23 13:05:31,151 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:05:31,151 - INFO - ya.test - pytest_runtest_setup: test_hard_limit[kikimr0]
2025-10-23 13:05:31,152 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:05:31,152 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 13:05:31,153 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/7852
2025-10-23 13:05:31,154 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/15159
2025-10-23 13:05:31,243 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd
2025-10-23 13:05:31,244 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/13737
2025-10-23 13:05:31,245 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/14408
2025-10-23 13:05:31,246 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:05:31,249 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:05:31,249 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:05:31,257 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:05:31,258 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 4e655518-3f6b-4d02-aa0a-7d1ab5f2674f, localhost:10818): creating call state
2025-10-23 13:05:31,259 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 4e655518-3f6b-4d02-aa0a-7d1ab5f2674f, localhost:10818): request = { database: "local" }
2025-10-23 13:05:31,263 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 4e655518-3f6b-4d02-aa0a-7d1ab5f2674f, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:05:31,263 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:05:31,264 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:05:31,271 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:05:31,273 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 13:05:31,273 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7bc95a3526f0 state=pending>
2025-10-23 13:05:31,274 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 1). will create a new session.
2025-10-23 13:05:31,274 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7bc95a3515f0>
2025-10-23 13:05:31,274 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bc95a3515f0>
2025-10-23 13:05:31,275 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 3ed36788-d864-4f2d-8e5c-6e3834ac31c1, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:05:31,276 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 3ed36788-d864-4f2d-8e5c-6e3834ac31c1, ghrun-6mxvg3lfr4.auto.internal:10818): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 13:05:31,280 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 3ed36788-d864-4f2d-8e5c-6e3834ac31c1, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback started
2025-10-23 13:05:31,281 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 3ed36788-d864-4f2d-8e5c-6e3834ac31c1, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=1&id=YjIyODIwNDEtOGNkMmZlY2QtMThmZDFiYjktNmJlNGVmMzg=" } } } }
2025-10-23 13:05:31,282 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc95a3515f0>
2025-10-23 13:05:31,282 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7bc95a3515f0>
2025-10-23 13:05:31,282 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 3ed36788-d864-4f2d-8e5c-6e3834ac31c1, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback success
2025-10-23 13:05:31,284 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateTable, dbb4062d-5d01-495d-80b9-93a172f3e940, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:05:31,285 - DEBUG - ydb.connection - _log_request: RpcState(CreateTable, dbb4062d-5d01-495d-80b9-93a172f3e940, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=YjIyODIwNDEtOGNkMmZlY2QtMThmZDFiYjktNmJlNGVmMzg=" path: "local/DbPoolStorage_fdfbf2ea-a2ea-485c-be5c-ef346d0e5451/tenants" columns { name: "tenant" type { optional_type { item { type_id: STRING } } } } columns { name: "vtenant" type { optional_type { item { type_id: STRING } } } } columns { name: "common" type { optional_type { item { type_id: BOOL } } } } columns { name: "state" type { optional_type { item { type_id: UINT32 } } } } columns { name: "state_time" type { optional_type { item { type_id: TIMESTAMP } } } } primary_key: "tenant" operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:05:31,336 - DEBUG - ydb.connection - _log_response: RpcState(CreateTable, dbb4062d-5d01-495d-80b9-93a172f3e940, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS } }
2025-10-23 13:05:31,336 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc95a3515f0>
2025-10-23 13:05:31,338 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateTable, cc209ec2-d671-4338-ab0d-545dd794a564, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:05:31,339 - DEBUG - ydb.connection - _log_request: RpcState(CreateTable, cc209ec2-d671-4338-ab0d-545dd794a564, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=YjIyODIwNDEtOGNkMmZlY2QtMThmZDFiYjktNmJlNGVmMzg=" path: "local/DbPoolStorage_fdfbf2ea-a2ea-485c-be5c-ef346d0e5451/mappings" columns { name: "subject_type" type { optional_type { item { type_id: STRING } } } } columns { name: "subject_id" type { optional_type { item { type_id: STRING } } } } columns { name: "vtenant" type { optional_type { item { type_id: STRING } } } } columns { name: "node" type { optional_type { item { type_id: STRING } } } } primary_key: "subject_type" primary_key: "subject_id" operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:05:31,392 - DEBUG - ydb.connection - _log_response: RpcState(CreateTable, cc209ec2-d671-4338-ab0d-545dd794a564, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS } }
2025-10-23 13:05:31,393 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc95a3515f0>
2025-10-23 13:05:31,394 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 4979e5a6-3654-4bbf-965d-81c5df7db271, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:05:31,395 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 4979e5a6-3654-4bbf-965d-81c5df7db271, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=YjIyODIwNDEtOGNkMmZlY2QtMThmZDFiYjktNmJlNGVmMzg=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "--!syntax_v1\n            PRAGMA TablePathPrefix(\"local/DbPoolStorage_fdfbf2ea-a2ea-485c-be5c-ef346d0e5451\");\n            UPSERT INTO tenants (tenant, vtenant, common, state, state_time) values(\"/default\", \"/default\", true, 0, CurrentUtcTimestamp());\n                " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:05:31,508 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 4979e5a6-3654-4bbf-965d-81c5df7db271, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 13:05:31,509 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc95a3515f0>
2025-10-23 13:05:31,600 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd
2025-10-23 13:05:31,602 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21675
2025-10-23 13:05:31,603 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27623
2025-10-23 13:05:31,603 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/12188
2025-10-23 13:05:31,606 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.17
2025-10-23 13:05:31,608 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.17
2025-10-23 13:05:31,609 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:05:31,612 - DEBUG - ya.test - execute: Command pid: 2726532
2025-10-23 13:05:32,246 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) rc: 0
2025-10-23 13:05:32,246 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) elapsed time (sec): 0.6323349475860596
2025-10-23 13:05:32,247 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) idrss: 0
2025-10-23 13:05:32,248 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) inblock: 0
2025-10-23 13:05:32,249 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) isrss: 0
2025-10-23 13:05:32,249 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) ixrss: 0
2025-10-23 13:05:32,250 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) majflt: 0
2025-10-23 13:05:32,250 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) maxrss: 817768
2025-10-23 13:05:32,251 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) minflt: 45930
2025-10-23 13:05:32,251 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) msgrcv: 0
2025-10-23 13:05:32,252 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) msgsnd: 0
2025-10-23 13:05:32,252 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) nivcsw: 3
2025-10-23 13:05:32,253 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) nsignals: 0
2025-10-23 13:05:32,253 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) nswap: 0
2025-10-23 13:05:32,254 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) nvcsw: 16
2025-10-23 13:05:32,254 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) oublock: 24
2025-10-23 13:05:32,255 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) stime: 0.177841
2025-10-23 13:05:32,255 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) utime: 0.410292
2025-10-23 13:05:32,255 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) wtime: 0.636
2025-10-23 13:05:32,256 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:05:32,257 - DEBUG - ya.test - _save_outputs: Command (pid 2726532) errors:

2025-10-23 13:05:32,258 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_hard_limit.kikimr0/default/kikimr_configs"
2025-10-23 13:05:32,258 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --tenant=/default --node-kind=yq --log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_hard_limit.kikimr0/default/node_1/logfile_xru951sp.log --grpc-port=14408 --mon-port=21675 --ic-port=13737 --module=1
2025-10-23 13:05:32,262 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.18
2025-10-23 13:05:32,264 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.18
2025-10-23 13:05:32,265 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:05:32,267 - DEBUG - ya.test - execute: Command pid: 2726657
2025-10-23 13:05:32,994 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) rc: 0
2025-10-23 13:05:32,994 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) elapsed time (sec): 0.726081371307373
2025-10-23 13:05:32,995 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) idrss: 0
2025-10-23 13:05:32,995 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) inblock: 0
2025-10-23 13:05:32,996 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) isrss: 0
2025-10-23 13:05:32,996 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) ixrss: 0
2025-10-23 13:05:32,997 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) majflt: 0
2025-10-23 13:05:32,997 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) maxrss: 817768
2025-10-23 13:05:32,997 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) minflt: 46009
2025-10-23 13:05:32,998 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) msgrcv: 0
2025-10-23 13:05:32,998 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) msgsnd: 0
2025-10-23 13:05:32,999 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) nivcsw: 5
2025-10-23 13:05:32,999 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) nsignals: 0
2025-10-23 13:05:32,999 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) nswap: 0
2025-10-23 13:05:33,000 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) nvcsw: 14
2025-10-23 13:05:33,000 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) oublock: 24
2025-10-23 13:05:33,001 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) stime: 0.154639
2025-10-23 13:05:33,001 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) utime: 0.526733
2025-10-23 13:05:33,002 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) wtime: 0.728
2025-10-23 13:05:33,002 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:05:33,003 - DEBUG - ya.test - _save_outputs: Command (pid 2726657) errors:

2025-10-23 13:05:33,004 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_hard_limit.kikimr0/default/kikimr_configs"
2025-10-23 13:05:33,005 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --tenant=/default --node-kind=yq --log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_hard_limit.kikimr0/default/node_1/logfile_xru951sp.log --grpc-port=14408 --mon-port=21675 --ic-port=13737 --module=1
2025-10-23 13:05:33,007 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_hard_limit.kikimr0/default/kikimr_configs/config.yaml', '--node=1', '--tenant=/default', '--node-kind=yq', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_hard_limit.kikimr0/default/node_1/logfile_xru951sp.log', '--grpc-port=14408', '--mon-port=21675', '--ic-port=13737', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_hard_limit.kikimr0/default/node_1' (no wait)
2025-10-23 13:05:33,010 - DEBUG - ya.test - execute: Command pid: 2727159
2025-10-23 13:05:33,012 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:14408/1
2025-10-23 13:05:33,014 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.19
2025-10-23 13:05:33,016 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.19
2025-10-23 13:05:33,017 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:05:33,020 - DEBUG - ya.test - execute: Command pid: 2727163
2025-10-23 13:05:33,771 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) rc: 0
2025-10-23 13:05:33,772 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) elapsed time (sec): 0.7499649524688721
2025-10-23 13:05:33,773 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) idrss: 0
2025-10-23 13:05:33,773 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) inblock: 0
2025-10-23 13:05:33,774 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) isrss: 0
2025-10-23 13:05:33,774 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) ixrss: 0
2025-10-23 13:05:33,774 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) majflt: 0
2025-10-23 13:05:33,775 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) maxrss: 817768
2025-10-23 13:05:33,775 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) minflt: 45127
2025-10-23 13:05:33,776 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) msgrcv: 0
2025-10-23 13:05:33,776 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) msgsnd: 0
2025-10-23 13:05:33,776 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) nivcsw: 18
2025-10-23 13:05:33,777 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) nsignals: 0
2025-10-23 13:05:33,777 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) nswap: 0
2025-10-23 13:05:33,778 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) nvcsw: 14
2025-10-23 13:05:33,778 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) oublock: 8
2025-10-23 13:05:33,779 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) stime: 0.213052
2025-10-23 13:05:33,780 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) utime: 0.492872
2025-10-23 13:05:33,780 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) wtime: 0.754
2025-10-23 13:05:33,781 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:05:33,782 - DEBUG - ya.test - _save_outputs: Command (pid 2727163) errors:

2025-10-23 13:05:33,783 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:05:33,783 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 13:05:33,790 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_alloc_default.py::TestAlloc, test_name: test_hard_limit[kikimr0])
2025-10-23 13:05:33,791 - DEBUG - root - wait_bootstrap: Wait for node 1 to bootstrap
2025-10-23 13:05:35,036 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:05:35,037 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:05:35,061 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:05:35,062 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, bdcd15b3-e158-4e02-bf8a-4feb170fdbf2, localhost:10818): creating call state
2025-10-23 13:05:35,070 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, bdcd15b3-e158-4e02-bf8a-4feb170fdbf2, localhost:10818): request = { database: "local" }
2025-10-23 13:05:35,077 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, bdcd15b3-e158-4e02-bf8a-4feb170fdbf2, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:05:35,079 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:05:35,079 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:05:37,241 - DEBUG - root - wait_bootstrap: Node 1 has been bootstrapped
2025-10-23 13:05:37,305 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 0
2025-10-23 13:05:37,307 - DEBUG - root - create_query_impl: Request: content {
  type: STREAMING
  name: "simple"
  acl {
    visibility: PRIVATE
  }
  limits {
    execution_timeout {
    }
  }
  text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 1 + 1)))\n            "
  syntax: YQL_V1
}
execute_mode: RUN
idempotency_key: "253a1a47-b2c6-4ffa-b56b-e941e6e75d4b"

2025-10-23 13:05:39,168 - DEBUG - root - create_query_impl: Result: query_id: "ptqudu5jkhpvdq3apb8n"

2025-10-23 13:05:39,457 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jkhpvdq3apb8n"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224738
        nanos: 144526000
      }
      modified_at {
        seconds: 1761224738
        nanos: 144526000
      }
      revision: 1
    }
    execute_mode: RUN
    status: STARTING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jkhpvbubfd7le-ptqudu5jkhpvdq3apb8n"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224738
      nanos: 144526000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 1 + 1)))\n            "
    syntax: YQL_V1
  }
}

2025-10-23 13:05:41,476 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:05:43,496 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jkhpvdq3apb8n"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224738
        nanos: 144526000
      }
      modified_at {
        seconds: 1761224738
        nanos: 144526000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224740
      nanos: 184000000
    }
    finished_at {
      seconds: 1761224742
      nanos: 240000000
    }
    execute_mode: RUN
    status: COMPLETED
    last_job_query_revision: 1
    last_job_id: "ptjudu5jkhpvbubfd7le-ptqudu5jkhpvdq3apb8n"
    result_expire_at {
      seconds: 1761311139
      nanos: 648361000
    }
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224738
      nanos: 144526000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 1 + 1)))\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"29ms\",\"count\":1,\"avg\":\"29ms\",\"max\":\"29ms\",\"min\":\"29ms\"},\"OutputBytes\":{\"sum\":4,\"count\":1,\"avg\":4,\"max\":4,\"min\":4},\"OutputRows\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"ResultBytes\":{\"sum\":4,\"count\":1,\"avg\":4,\"max\":4,\"min\":4},\"ResultRows\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"MaxMemoryUsage\":{\"sum\":196608,\"count\":1,\"avg\":196608,\"max\":196608,\"min\":196608},\"IngressQueuedBytes\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0},\"IngressQueuedRows\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0}}}"
  }
  result_set_meta {
    column {
      name: "column0"
      type {
        optional_type {
          item {
            type_id: INT32
          }
        }
      }
    }
    rows_count: 1
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (Int32 \'1))\n(let $4 \'(\'(\'type) \'(\'autoref) \'(\'columns \'(\'\"column0\"))))\n(let $5 (ResFill! $1 $2 (Key) (AsList (AsStruct \'(\'\"column0\" (Last (Collect (ListFromRange (Int32 \'\"0\") (+ $3 $3) $3)))))) $4 \'\"dq\"))\n(return (Commit! $5 $2))\n)\n"
  }
}

2025-10-23 13:05:43,498 - DEBUG - root - create_query_impl: Request: content {
  type: STREAMING
  name: "simple"
  acl {
    visibility: PRIVATE
  }
  limits {
    execution_timeout {
    }
  }
  text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 10 + 1)))\n            "
  syntax: YQL_V1
}
execute_mode: RUN
idempotency_key: "3b2792b2-8994-4709-95dc-f61622b86987"

2025-10-23 13:05:43,563 - DEBUG - root - create_query_impl: Result: query_id: "ptqudu5jkclr30hn8fmt"

2025-10-23 13:05:43,616 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jkclr30hn8fmt"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224743
        nanos: 523038000
      }
      modified_at {
        seconds: 1761224743
        nanos: 523038000
      }
      revision: 1
    }
    execute_mode: RUN
    status: STARTING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jkclr2h7212v3-ptqudu5jkclr30hn8fmt"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224743
      nanos: 523038000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 10 + 1)))\n            "
    syntax: YQL_V1
  }
}

2025-10-23 13:05:45,635 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jkclr30hn8fmt"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224743
        nanos: 523038000
      }
      modified_at {
        seconds: 1761224743
        nanos: 523038000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224744
      nanos: 197000000
    }
    finished_at {
      seconds: 1761224744
      nanos: 484000000
    }
    execute_mode: RUN
    status: COMPLETED
    last_job_query_revision: 1
    last_job_id: "ptjudu5jkclr2h7212v3-ptqudu5jkclr30hn8fmt"
    result_expire_at {
      seconds: 1761311144
      nanos: 177160000
    }
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224743
      nanos: 523038000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 10 + 1)))\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"18ms\",\"count\":1,\"avg\":\"18ms\",\"max\":\"18ms\",\"min\":\"18ms\"},\"OutputBytes\":{\"sum\":4,\"count\":1,\"avg\":4,\"max\":4,\"min\":4},\"OutputRows\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"ResultBytes\":{\"sum\":4,\"count\":1,\"avg\":4,\"max\":4,\"min\":4},\"ResultRows\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"MaxMemoryUsage\":{\"sum\":196608,\"count\":1,\"avg\":196608,\"max\":196608,\"min\":196608},\"IngressQueuedBytes\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0},\"IngressQueuedRows\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0}}}"
  }
  result_set_meta {
    column {
      name: "column0"
      type {
        optional_type {
          item {
            type_id: INT32
          }
        }
      }
    }
    rows_count: 1
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (Int32 \'1))\n(let $4 \'(\'(\'type) \'(\'autoref) \'(\'columns \'(\'\"column0\"))))\n(let $5 (ResFill! $1 $2 (Key) (AsList (AsStruct \'(\'\"column0\" (Last (Collect (ListFromRange (Int32 \'\"0\") (+ (Int32 \'\"10\") $3) $3)))))) $4 \'\"dq\"))\n(return (Commit! $5 $2))\n)\n"
  }
}

2025-10-23 13:05:45,636 - DEBUG - root - create_query_impl: Request: content {
  type: STREAMING
  name: "simple"
  acl {
    visibility: PRIVATE
  }
  limits {
    execution_timeout {
    }
  }
  text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 100 + 1)))\n            "
  syntax: YQL_V1
}
execute_mode: RUN
idempotency_key: "0574158d-d6c9-4fe9-89a4-eef08eb17438"

2025-10-23 13:05:45,711 - DEBUG - root - create_query_impl: Result: query_id: "ptqudu5jkakhbni8njqb"

2025-10-23 13:05:45,730 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jkakhbni8njqb"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224745
        nanos: 662904000
      }
      modified_at {
        seconds: 1761224745
        nanos: 662904000
      }
      revision: 1
    }
    execute_mode: RUN
    status: STARTING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jkakhb4ml63lr-ptqudu5jkakhbni8njqb"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224745
      nanos: 662904000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 100 + 1)))\n            "
    syntax: YQL_V1
  }
}

2025-10-23 13:05:47,750 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jkakhbni8njqb"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224745
        nanos: 662904000
      }
      modified_at {
        seconds: 1761224745
        nanos: 662904000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224746
      nanos: 326000000
    }
    finished_at {
      seconds: 1761224746
      nanos: 641000000
    }
    execute_mode: RUN
    status: COMPLETED
    last_job_query_revision: 1
    last_job_id: "ptjudu5jkakhb4ml63lr-ptqudu5jkakhbni8njqb"
    result_expire_at {
      seconds: 1761311146
      nanos: 205479000
    }
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224745
      nanos: 662904000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 100 + 1)))\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"16ms\",\"count\":1,\"avg\":\"16ms\",\"max\":\"16ms\",\"min\":\"16ms\"},\"OutputBytes\":{\"sum\":5,\"count\":1,\"avg\":5,\"max\":5,\"min\":5},\"OutputRows\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"ResultBytes\":{\"sum\":5,\"count\":1,\"avg\":5,\"max\":5,\"min\":5},\"ResultRows\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"MaxMemoryUsage\":{\"sum\":196608,\"count\":1,\"avg\":196608,\"max\":196608,\"min\":196608},\"IngressQueuedBytes\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0},\"IngressQueuedRows\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0}}}"
  }
  result_set_meta {
    column {
      name: "column0"
      type {
        optional_type {
          item {
            type_id: INT32
          }
        }
      }
    }
    rows_count: 1
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (Int32 \'1))\n(let $4 \'(\'(\'type) \'(\'autoref) \'(\'columns \'(\'\"column0\"))))\n(let $5 (ResFill! $1 $2 (Key) (AsList (AsStruct \'(\'\"column0\" (Last (Collect (ListFromRange (Int32 \'\"0\") (+ (Int32 \'\"100\") $3) $3)))))) $4 \'\"dq\"))\n(return (Commit! $5 $2))\n)\n"
  }
}

2025-10-23 13:05:47,752 - DEBUG - root - create_query_impl: Request: content {
  type: STREAMING
  name: "simple"
  acl {
    visibility: PRIVATE
  }
  limits {
    execution_timeout {
    }
  }
  text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 1000 + 1)))\n            "
  syntax: YQL_V1
}
execute_mode: RUN
idempotency_key: "cfeb0769-e8b7-48da-bc99-f0d32880d2f1"

2025-10-23 13:05:47,837 - DEBUG - root - create_query_impl: Result: query_id: "ptqudu5jk8jtv1tbi43b"

2025-10-23 13:05:47,855 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jk8jtv1tbi43b"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224747
        nanos: 779955000
      }
      modified_at {
        seconds: 1761224747
        nanos: 779955000
      }
      revision: 1
    }
    execute_mode: RUN
    status: STARTING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jk8jtttoa141e-ptqudu5jk8jtv1tbi43b"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224747
      nanos: 779955000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 1000 + 1)))\n            "
    syntax: YQL_V1
  }
}

2025-10-23 13:05:49,872 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jk8jtv1tbi43b"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224747
        nanos: 779955000
      }
      modified_at {
        seconds: 1761224747
        nanos: 779955000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224748
      nanos: 199000000
    }
    finished_at {
      seconds: 1761224748
      nanos: 526000000
    }
    execute_mode: RUN
    status: COMPLETED
    last_job_query_revision: 1
    last_job_id: "ptjudu5jk8jtttoa141e-ptqudu5jk8jtv1tbi43b"
    result_expire_at {
      seconds: 1761311148
      nanos: 179701000
    }
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224747
      nanos: 779955000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 1000 + 1)))\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"20ms\",\"count\":1,\"avg\":\"20ms\",\"max\":\"20ms\",\"min\":\"20ms\"},\"OutputBytes\":{\"sum\":5,\"count\":1,\"avg\":5,\"max\":5,\"min\":5},\"OutputRows\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"ResultBytes\":{\"sum\":5,\"count\":1,\"avg\":5,\"max\":5,\"min\":5},\"ResultRows\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"MaxMemoryUsage\":{\"sum\":196608,\"count\":1,\"avg\":196608,\"max\":196608,\"min\":196608},\"IngressQueuedBytes\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0},\"IngressQueuedRows\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0}}}"
  }
  result_set_meta {
    column {
      name: "column0"
      type {
        optional_type {
          item {
            type_id: INT32
          }
        }
      }
    }
    rows_count: 1
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (Int32 \'1))\n(let $4 \'(\'(\'type) \'(\'autoref) \'(\'columns \'(\'\"column0\"))))\n(let $5 (ResFill! $1 $2 (Key) (AsList (AsStruct \'(\'\"column0\" (Last (Collect (ListFromRange (Int32 \'\"0\") (+ (Int32 \'\"1000\") $3) $3)))))) $4 \'\"dq\"))\n(return (Commit! $5 $2))\n)\n"
  }
}

2025-10-23 13:05:49,874 - DEBUG - root - create_query_impl: Request: content {
  type: STREAMING
  name: "simple"
  acl {
    visibility: PRIVATE
  }
  limits {
    execution_timeout {
    }
  }
  text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 10000 + 1)))\n            "
  syntax: YQL_V1
}
execute_mode: RUN
idempotency_key: "884bc463-a40e-429c-9543-78cc13d660d9"

2025-10-23 13:05:49,932 - DEBUG - root - create_query_impl: Result: query_id: "ptqudu5jk6jboncj7v8r"

2025-10-23 13:05:49,946 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jk6jboncj7v8r"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224749
        nanos: 895694000
      }
      modified_at {
        seconds: 1761224749
        nanos: 895694000
      }
      revision: 1
    }
    execute_mode: RUN
    status: STARTING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jk6jbo9hp0pm4-ptqudu5jk6jboncj7v8r"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224749
      nanos: 895694000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 10000 + 1)))\n            "
    syntax: YQL_V1
  }
}

2025-10-23 13:05:51,966 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jk6jboncj7v8r"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224749
        nanos: 895694000
      }
      modified_at {
        seconds: 1761224749
        nanos: 895694000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224750
      nanos: 195000000
    }
    finished_at {
      seconds: 1761224750
      nanos: 465000000
    }
    execute_mode: RUN
    status: COMPLETED
    last_job_query_revision: 1
    last_job_id: "ptjudu5jk6jbo9hp0pm4-ptqudu5jk6jboncj7v8r"
    result_expire_at {
      seconds: 1761311150
      nanos: 175786000
    }
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224749
      nanos: 895694000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 10000 + 1)))\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"16ms\",\"count\":1,\"avg\":\"16ms\",\"max\":\"16ms\",\"min\":\"16ms\"},\"OutputBytes\":{\"sum\":6,\"count\":1,\"avg\":6,\"max\":6,\"min\":6},\"OutputRows\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"ResultBytes\":{\"sum\":6,\"count\":1,\"avg\":6,\"max\":6,\"min\":6},\"ResultRows\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"MaxMemoryUsage\":{\"sum\":291160,\"count\":1,\"avg\":291160,\"max\":291160,\"min\":291160},\"IngressQueuedBytes\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0},\"IngressQueuedRows\":{\"sum\":0,\"count\":1,\"avg\":0,\"max\":0,\"min\":0}}}"
  }
  result_set_meta {
    column {
      name: "column0"
      type {
        optional_type {
          item {
            type_id: INT32
          }
        }
      }
    }
    rows_count: 1
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (Int32 \'1))\n(let $4 \'(\'(\'type) \'(\'autoref) \'(\'columns \'(\'\"column0\"))))\n(let $5 (ResFill! $1 $2 (Key) (AsList (AsStruct \'(\'\"column0\" (Last (Collect (ListFromRange (Int32 \'\"0\") (+ (Int32 \'\"10000\") $3) $3)))))) $4 \'\"dq\"))\n(return (Commit! $5 $2))\n)\n"
  }
}

2025-10-23 13:05:51,968 - DEBUG - root - create_query_impl: Request: content {
  type: STREAMING
  name: "simple"
  acl {
    visibility: PRIVATE
  }
  limits {
    execution_timeout {
    }
  }
  text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 100000 + 1)))\n            "
  syntax: YQL_V1
}
execute_mode: RUN
idempotency_key: "c5049693-c38f-4cdf-bae0-1e7f7e1ad247"

2025-10-23 13:05:52,034 - DEBUG - root - create_query_impl: Result: query_id: "ptqudu5jk4jc5l9bsgl4"

2025-10-23 13:05:52,053 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jk4jc5l9bsgl4"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224751
        nanos: 992409000
      }
      modified_at {
        seconds: 1761224751
        nanos: 992409000
      }
      revision: 1
    }
    execute_mode: RUN
    status: STARTING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jk4jc56lvmnll-ptqudu5jk4jc5l9bsgl4"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224751
      nanos: 992409000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 100000 + 1)))\n            "
    syntax: YQL_V1
  }
}

2025-10-23 13:05:53,058 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:05:53,059 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:05:53,076 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:05:53,077 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 56c51659-a793-4433-b8bb-1199eb497dbb, localhost:10818): creating call state
2025-10-23 13:05:53,078 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 56c51659-a793-4433-b8bb-1199eb497dbb, localhost:10818): request = { database: "local" }
2025-10-23 13:05:53,082 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 56c51659-a793-4433-b8bb-1199eb497dbb, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:05:53,083 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:05:53,084 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:05:54,073 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jk4jc5l9bsgl4"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224751
        nanos: 992409000
      }
      modified_at {
        seconds: 1761224751
        nanos: 992409000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224752
      nanos: 200000000
    }
    execute_mode: RUN
    status: FAILING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jk4jc56lvmnll-ptqudu5jk4jc5l9bsgl4"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224751
      nanos: 992409000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 100000 + 1)))\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  issue {
    message: "Query failed with code LIMIT_EXCEEDED at 2025-10-23T13:05:52.554466Z"
    severity: 1
    issues {
      message: "Mkql memory limit exceeded, hard limit: 409600 (appeared 1 time at 2025-10-23T13:05:52.505424Z)"
      severity: 1
    }
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"0.00s\",\"count\":1,\"avg\":\"0.00s\",\"max\":\"0.00s\",\"min\":\"0.00s\"}}}"
  }
  result_set_meta {
    column {
      name: "column0"
      type {
        optional_type {
          item {
            type_id: INT32
          }
        }
      }
    }
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (Int32 \'1))\n(let $4 \'(\'(\'type) \'(\'autoref) \'(\'columns \'(\'\"column0\"))))\n(let $5 (ResFill! $1 $2 (Key) (AsList (AsStruct \'(\'\"column0\" (Last (Collect (ListFromRange (Int32 \'\"0\") (+ (Int32 \'\"100000\") $3) $3)))))) $4 \'\"dq\"))\n(return (Commit! $5 $2))\n)\n"
  }
}

2025-10-23 13:05:56,092 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jk4jc5l9bsgl4"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224751
        nanos: 992409000
      }
      modified_at {
        seconds: 1761224751
        nanos: 992409000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224752
      nanos: 200000000
    }
    finished_at {
      seconds: 1761224754
      nanos: 232000000
    }
    execute_mode: RUN
    status: FAILED
    last_job_query_revision: 1
    last_job_id: "ptjudu5jk4jc56lvmnll-ptqudu5jk4jc5l9bsgl4"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224751
      nanos: 992409000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT ListLast(ListCollect(ListFromRange(0, 100000 + 1)))\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":2,\"Name\":\"ResFill!\"}],\"OperationRoot\":2,\"Providers\":[],\"OperationStats\":{\"ResFill!\":1}},\"Basic\":{\"nodes\":[{\"id\":2,\"level\":1,\"name\":\"ResFill!\",\"type\":\"op\"}],\"links\":[]}}"
  }
  issue {
    message: "Query failed with code LIMIT_EXCEEDED at 2025-10-23T13:05:52.554466Z"
    severity: 1
    issues {
      message: "Mkql memory limit exceeded, hard limit: 409600 (appeared 1 time at 2025-10-23T13:05:52.505424Z)"
      severity: 1
    }
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":1,\"count\":1,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"0.00s\",\"count\":1,\"avg\":\"0.00s\",\"max\":\"0.00s\",\"min\":\"0.00s\"}}}"
  }
  result_set_meta {
    column {
      name: "column0"
      type {
        optional_type {
          item {
            type_id: INT32
          }
        }
      }
    }
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (Int32 \'1))\n(let $4 \'(\'(\'type) \'(\'autoref) \'(\'columns \'(\'\"column0\"))))\n(let $5 (ResFill! $1 $2 (Key) (AsList (AsStruct \'(\'\"column0\" (Last (Collect (ListFromRange (Int32 \'\"0\") (+ (Int32 \'\"100000\") $3) $3)))))) $4 \'\"dq\"))\n(return (Commit! $5 $2))\n)\n"
  }
}

2025-10-23 13:05:56,111 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:05:56,114 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 13:06:09,928 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:06:09,929 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:06:09,941 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:06:09,941 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 0d9d1489-0761-4829-b5c9-80b7cdc3ce3f, localhost:10818): creating call state
2025-10-23 13:06:09,942 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 0d9d1489-0761-4829-b5c9-80b7cdc3ce3f, localhost:10818): request = { database: "local" }
2025-10-23 13:06:09,947 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 0d9d1489-0761-4829-b5c9-80b7cdc3ce3f, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:06:09,948 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:06:09,949 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:06:32,784 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:06:32,785 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:06:32,797 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:06:32,798 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 3110e193-9e11-435b-8dfc-3ccda12d1529, localhost:10818): creating call state
2025-10-23 13:06:32,798 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 3110e193-9e11-435b-8dfc-3ccda12d1529, localhost:10818): request = { database: "local" }
2025-10-23 13:06:32,803 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 3110e193-9e11-435b-8dfc-3ccda12d1529, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:06:32,805 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:06:32,805 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:06:43,273 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:14408/1
2025-10-23 13:06:43,274 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12188
2025-10-23 13:06:43,275 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27623
2025-10-23 13:06:43,276 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21675
2025-10-23 13:06:43,277 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/14408
2025-10-23 13:06:43,277 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/13737
2025-10-23 13:06:43,277 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/15159
2025-10-23 13:06:43,708 - ERROR - ya.test - logreport: ydb/tests/fq/mem_alloc/test_alloc_default.py:52: in kikimr
    kikimr.stop()
ydb/tests/tools/fq_runner/kikimr_runner.py:748: in stop
    tenant.stop()
ydb/tests/tools/fq_runner/kikimr_runner.py:62: in stop
    self.kikimr_cluster.stop(kill=False)
ydb/tests/library/harness/kikimr_runner.py:667: in stop
    raise daemon.SeveralDaemonErrors(saved_exceptions)
E   ydb.tests.library.harness.daemon.SeveralDaemonErrors: Daemon failed with message: Bad exit_code..
E   Process exit_code = 100.
E   Stdout file name: 
E   /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_hard_limit.kikimr0/default/node_1/stdout
E   Stderr file name: 
E   /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_hard_limit.kikimr0/default/node_1/stderr
E   Stderr content:
E   
E   GRpc memory quota was set but disabled due to issues with grpc quoter, to enable it use EnableGRpcMemoryQuota option
E   GRpc shutdown warning: left infly: 1, spent: 6.182179 sec. GRpcShutdownDeadline: 30
E   GRpc shutdown warning: left infly: 1, spent: 9.214139 sec. GRpcShutdownDeadline: 30
E   GRpc shutdown warning: left infly: 1, spent: 12.237887 sec. GRpcShutdownDeadline: 30
E   GRpc shutdown warning: left infly: 1, spent: 15.261684 sec. GRpcShutdownDeadline: 30
E   GRpc shutdown warning: left infly: 1, spent: 18.285308 sec. GRpcShutdownDeadline: 30
E   GRpc shutdown warning: left infly: 1, spent: 21.329905 sec. GRpcShutdownDeadline: 30
E   GRpc shutdown warning: left infly: 1, spent: 24.431851 sec. GRpcShutdownDeadline: 30
E   GRpc shutdown warning: left infly: 1, spent: 27.464628 sec. GRpcShutdownDeadline: 30
E   GRpc shutdown warning: failed to shutdown all connections, left infly: 1, spent: 30.004341 sec. GRpcShutdownDeadline: 30
E   warning: address range table at offset 0x10c0 has a premature terminator entry at offset 0x10d0
E   
E   =================================================================
E   ==2727159==ERROR: LeakSanitizer: detected memory leaks
E   
E   Indirect leak of 11616 byte(s) in 66 object(s) allocated from:
E   #0 0x00001f6a9a5d in operator new(unsigned long) /-S/contrib/libs/clang20-rt/lib/asan/asan_new_delete.cpp:86:3
E   #1 0x000034beae02 in __libcpp_operator_new<unsigned long> /-S/contrib/libs/cxxsupp/libcxx/include/new:271:10
E   #2 0x000034beae02 in __libcpp_allocate /-S/contrib/libs/cxxsupp/libcxx/include/new:295:10
E   #3 0x000034beae02 in allocate /-S/contrib/libs/cxxsupp/libcxx/include/__memory/allocator.h:103:32
E   #4 0x000034beae02 in __allocate_at_least<std::__y1::allocator<grpc_core::LockedMultiProducerSingleConsumerQueue> > /-S/contrib/libs/cxxsupp/libcxx/include/__memory/allocate_at_least.h:41:19
E   #5 0x000034beae02 in __vallocate /-S/contrib/libs/cxxsupp/libcxx/include/vector:807:25
E   #6 0x000034beae02 in vector /-S/contrib/libs/cxxsupp/libcxx/include/vector:461:7
E   #7 0x000034beae02 in RealRequestMatcher /-S/contrib/libs/grpc/src/core/lib/surface/server.cc:233:26
E   #8 0x000034beae02 in make_unique<grpc_core::Server::RealRequestMatcher, grpc_core::Server *> /-S/contrib/libs/cxxsupp/libcxx/include/__memory/unique_ptr.h:642:30
E   #9 0x000034beae02 in grpc_core::Server::Start() /-S/contrib/libs/grpc/src/core/lib/surface/server.cc:710:21
E   #10 0x000034bf9a7e in grpc_server_start /-S/contrib/libs/grpc/src/core/lib/surface/server.cc:1715:37
E   #11 0x0000418700b7 in grpc::Server::Start(grpc::ServerCompletionQueue**, unsigned long) /-S/contrib/libs/grpc/src/cpp/server/server_cc.cc:1214:3
E   #12 0x000041861a34 in grpc::ServerBuilder::BuildAndStart() /-S/contrib/libs/grpc/src/cpp/server/server_builder.cc:445:11
E   #13 0x000041851389 in NYdbGrpc::TGRpcServer::Start() /-S/ydb/library/grpc/server/grpc_server.cpp:249:23
E   #14 0x0000467fa9e9 in NKikimr::TGRpcServersManager::Start() /-S/ydb/core/driver_lib/run/run.cpp:274:21
E   #15 0x0000467f9a40 in Bootstrap /-S/ydb/core/driver_lib/run/run.cpp:226:9
E   #16 0x0000467f9a40 in NActors::TActorBootstrapped<NKikimr::TGRpcServersManager>::StateBootstrap(TAutoPtr<NActors::IEventHandle, TDelete>&) /-S/ydb/library/actors/core/actor_bootstrapped.h:26:22
E   #17 0x000022151c07 in NActors::IActor::Receive(TAutoPtr<NActors::IEventHandle, TDelete>&) /-S/ydb/library/actors/core/actor.cpp:350:17
E   #18 0x000022208e71 in NActors::TExecutorThread::Execute(NActors::TMailbox*, bool) /-S/ydb/library/actors/core/executor_thread.cpp:267:28
E   #19 0x000022212a64 in NActors::TExecutorThread::ProcessExecutorPool()::$_0::operator()(NActors::TMailbox*, bool) const /-S/ydb/library/actors/core/executor_thread.cpp:455:39
E   #20 0x00002221201d in NActors::TExecutorThread::ProcessExecutorPool() /-S/ydb/library/actors/core/executor_thread.cpp:507:13
E   #21 0x00002221408e in NActors::TExecutorThread::ThreadProc() /-S/ydb/library/actors/core/executor_thread.cpp:533:9
E   #22 0x00001f9cfdf4 in (anonymous namespace)::TPosixThread::ThreadProxy(void*) /-S/util/system/thread.cpp:245:20
E   #23 0x00001f66d576 in asan_thread_start(void*) /-S/contrib/libs/clang20-rt/lib/asan/asan_interceptors.cpp:239:28
E   
E   Indirect leak of 10560 byte(s) in 1 object(s) allocated from:
E   #0 0x00001f6a9a5d in operator new(unsigned long) /-S/contrib/libs/clang20-rt/lib/asan/asan_new_delete.cpp:86:3
E   #1 0x000034bec0bb in __libcpp_operator_new<unsigned long> /-S/contrib/libs/cxxsupp/libcxx/include/new:271:10
E   #2 0x000034bec0bb in __libcpp_allocate /-S/contrib/libs/cxxsupp/libcxx/include/new:295:10
E   #3 0x000034bec0bb in allocate /-S/contrib/libs/cxxsupp/libcxx/include/__memory/allocator.h:103:32
E   #4 0x000034bec0bb in __allocate_at_least<std::__y1::allocator<grpc_core::Server::ChannelRegisteredMethod> > /-S/contrib/libs/cxxsupp/libcxx/include/__memory/allocate_at_least.h:41:19
E   #5 0x000034bec0bb in __vallocate /-S/contrib/libs/cxxsupp/libcxx/include/vector:807:25
E   #6 0x000034bec0bb in vector /-S/contrib/libs/cxxsupp/libcxx/include/vector:461:7
E   #7 0x000034bec0bb in make_unique<std::__y1::vector<grpc_core::Server::ChannelRegisteredMethod, std::__y1::allocator<grpc_core::Server::ChannelRegisteredMethod> >, unsigned long &> /-S/contrib/libs/cxxsupp/libcxx/include/__memory/unique_ptr.h:642:30
E   #8 0x000034bec0bb in grpc_core::Server::ChannelData::InitTransport(grpc_core::RefCountedPtr<grpc_core::Server>, grpc_core::RefCountedPtr<grpc_core::Channel>, unsigned long, grpc_transport*, long) /-S/contrib/libs/grpc/src/core/lib/surface/server.cc:1155:9
E   #9 0x000034beb92d in grpc_core::Server::SetupTransport(grpc_transport*, grpc_pollset*, grpc_core::ChannelArgs const&, grpc_core::RefCountedPtr<grpc_core::channelz::SocketNode> const&) /-S/contrib/libs/grpc/src/core/lib/surface/server.cc:763:10
E   #10 0x0000418d0842 in grpc_core::(anonymous namespace)::Chttp2ServerListener::ActiveConnection::HandshakingState::OnHandshakeDone(void*, y_absl::lts_y_20240722::Status) /-S/contrib/libs/grpc/src/core/ext/transport/chttp2/server/chttp2_server.cc:479:52
E   #11 0x00003438a5ce in exec_ctx_run /-S/contrib/libs/grpc/src/core/lib/iomgr/exec_ctx.cc:45:3
E   #12 0x00003438a5ce in grpc_core::ExecCtx::Flush() /-S/contrib/libs/grpc/src/core/lib/iomgr/exec_ctx.cc:72:9
E   #13 0x00003455d174 in end_worker /-S/contrib/libs/grpc/src/core/lib/iomgr/ev_epoll1_linux.cc:981:34
E   #14 0x00003455d174 in pollset_work(grpc_pollset*, grpc_pollset_worker**, grpc_core::Timestamp) /-S/contrib/libs/grpc/src/core/lib/iomgr/ev_epoll1_linux.cc:1049:3
E   #15 0x000034558ed8 in pollset_work(grpc_pollset*, grpc_pollset_worker**, grpc_core::Timestamp) /-S/contrib/libs/grpc/src/core/lib/iomgr/ev_posix.cc:249:7
E   #16 0x00003457cc18 in grpc_pollset_work(grpc_pollset*, grpc_pollset_worker**, grpc_core::Timestamp) /-S/contrib/libs/grpc/src/core/lib/iomgr/pollset.cc:48:10
E   #17 0x0000345376c8 in cq_next(grpc_completion_queue*, gpr_timespec, void*) /-S/contrib/libs/grpc/src/core/lib/surface/completion_queue.cc:1036:29
E   #18 0x000034c1d2ee in grpc::CompletionQueue::AsyncNextInternal(void**, bool*, gpr_timespec) /-S/contrib/libs/grpc/src/cpp/common/completion_queue_cc.cc:166:15
E   #19 0x000041859616 in Next /-S/contrib/libs/grpc/include/grpcpp/completion_queue.h:182:13
E   #20 0x000041859616 in PullEvents /-S/ydb/library/grpc/server/grpc_server.cpp:41:17
E   #21 0x000041859616 in operator() /-S/ydb/library/grpc/server/grpc_server.cpp:266:13
E   #22 0x000041859616 in __invoke<(lambda at /-S/ydb/library/grpc/server/grpc_server.cpp:265:49) &> /-S/contrib/libs/cxxsupp/libcxx/include/__type_traits/invoke.h:149:25
E   #23 0x000041859616 in __call<(lambda at /-S/ydb/library/grpc/server/grpc_server.cpp:265:49) &> /-S/contrib/libs/cxxsupp/libcxx/include/__type_traits/invoke.h:224:5
E   #24 0x000041859616 in operator() /-S/contrib/libs/cxxsupp/libcxx/include/__functional/function.h:169:12
E   #25 0x000041859616 in std::__y1::__function::__func<NYdbGrpc::TGRpcServer::Start()::$_0, std::__y1::allocator<NYdbGrpc::TGRpcServer::Start()::$_0>, void ()>::operator()() /-S/contrib/libs/cxxsupp/libcxx/include/__functional/function.h:314:10
E   #26 0x000021dd324e in operator() /-S/contrib/libs/cxxsupp/libcxx/include/__functional/function.h:431:12
E   #27 0x000021dd324e in operator() /-S/contrib/libs/cxxsupp/libcxx/include/__functional/function.h:990:10
E   #28 0x000021dd324e in (anonymous namespace)::TThreadFactoryFuncObj::DoExecute() /-S/util/thread/factory.cpp:61:13
E   #29 0x000021dd37ac in Execute /-S/util/thread/factory.h:15:13
E   #30 0x000021dd37ac in (anonymous namespace)::TSystemThreadFactory::TPoolThread::ThreadProc(void*) /-S/util/thread/factory.cpp:36:41
E   #31 0x00001f9cfdf4 in (anonymous namespace)::TPosixThread::ThreadProxy(void*) /-S/util/system/thread.cpp:245:20
E   #32 0x00001f66d576 in asan_thread_start(void*) /-S/contrib/libs/clang20-rt/lib/asan/asan_interceptors.cpp:239:28
E   
E   Indirect leak of 10135 byte(s) in 1 object(s) allocated from:
E   #0 0x00001f66fbb4 in malloc /-S/contrib/libs/clang20-rt/lib/asan/asan_malloc_linux.cpp:67:3
E   #1 0x000034369820 in gpr_malloc /-S/contrib/libs/grpc/src/core/lib/gpr/alloc.cc:32:7
E   #2 0x000034369820 in gpr_malloc_aligned /-S/contrib/libs/grpc/src/core/lib/gpr/alloc.cc:63:13
E   #3 0x000034464f77 in ArenaStorage /-S/contrib/libs/grpc/src/core/lib/resource_quota/arena.cc:42:10
E   #4 0x000034464f77 in grpc_core::Arena::CreateWithAlloc(unsigned long, unsigned long, grpc_event_engine::experimental::MemoryAllocator*) /-S/contrib/libs/grpc/src/core/lib/resource_quota/arena.cc:71:26
E   #5 0x00003447116a in grpc_core::FilterStackCall::Create(grpc_call_create_args*, grpc_call**) /-S/contrib/libs/grpc/src/core/lib/surface/call.cc:819:46
E   #6 0x0000344902a6 in grpc_call_create(grpc_call_create_args*, grpc_call**) /-S/contrib/libs/grpc/src/core/lib/surface/call.cc:3456:10
E   #7 0x000034bf3a3c in grpc_core::Server::ChannelData::AcceptStream(void*, grpc_transport*, void const*) /-S/contrib/libs/grpc/src/core/lib/surface/server.cc:1243:29
E   #8 0x0000347b1e97 in grpc_chttp2_parsing_accept_stream(grpc_chttp2_transport*, unsigned int) /-S/contrib/libs/grpc/src/core/ext/transport/chttp2/transport/chttp2_transport.cc:852:3
E   #9 0x00003482c66d in init_header_frame_parser(grpc_chttp2_transport*, int) /-S/contrib/libs/grpc/src/core/ext/transport/chttp2/transport/parsing.cc:640:9
E   #10 0x0000348274fc in init_frame_parser /-S/contrib/libs/cxxsupp/libcxx/include/string_view
E   #11 0x0000348274fc in grpc_chttp2_perform_read(grpc_chttp2_transport*, grpc_slice const&) /-S/contrib/libs/grpc/src/core/ext/transport/chttp2/transport/parsing.cc:323:13
E   #12 0x0000347c703d in read_action_locked(void*, y_absl::lts_y_20240722::Status) /-S/contrib/libs/grpc/src/core/ext/transport/chttp2/transport/chttp2_transport.cc:2533:19
E   #13 0x0000343af756 in grpc_combiner_continue_exec_ctx() /-S/contrib/libs/grpc/src/core/lib/iomgr/combiner.cc:231:5
E   #14 0x00003438a604 in grpc_core::ExecCtx::Flush() /-S/contrib/libs/grpc/src/core/lib/iomgr/exec_ctx.cc:75:17
E   #15 0x00003455d304 in end_worker /-S/contrib/libs/grpc/src/core/lib/iomgr/ev_epoll1_linux.cc
E   #16 0x00003455d304 in pollset_work(grpc_pollset*, grpc_pollset_worker**, grpc_core::Timestamp) /-S/contrib/libs/grpc/src/core/lib/iomgr/ev_epoll1_linux.cc:1049:3
E   #17 0x000034558ed8 in pollset_work(grpc_pollset*, grpc_pollset_worker**, grpc_core::Timestamp) /-S/contrib/libs/grpc/src/core/lib/iomgr/ev_posix.cc:249:7
E   #18 0x00003457cc18 in grpc_pollset_work(grpc_pollset*, grpc_pollset_worker**, grpc_core::Timestamp) /-S/contrib/libs/grpc/src/core/lib/iomgr/pollset.cc:48:10
E   #19 0x0000345376c8 in cq_next(grpc_completion_queue*, gpr_timespec, void*) /-S/contrib/libs/grpc/src/core/lib/surface/completion_queue.cc:1036:29
E   #20 0x000034c1d2ee in grpc::CompletionQueue::AsyncNextInternal(void**, bool*, gpr_timespec) /-S/contrib/libs/grpc/src/cpp/common/completion_queue_cc.cc:166:15
E   #21 0x00003433f45f in Next /-S/contrib/libs/grpc/include/grpcpp/completion_queue.h:182:13
E   #22 0x00003433f45f in NYdbGrpc::Dev::PullEvents(grpc::CompletionQueue*) /-S/ydb/public/sdk/cpp/src/library/grpc/client/grpc_client_low.cpp:190:18
E   #23 0x000021dd324e in operator() /-S/contrib/libs/cxxsupp/libcxx/include/__functional/function.h:431:12
E   #24 0x000021dd324e in operator() /-S/contrib/libs/cxxsupp/libcxx/include/__functional/function.h:990:10
E   #25 0x000021dd324e in (anonymous namespace)::TThreadFactoryFuncObj::DoExecute() /-S/util/thread/factory.cpp:61:13
E   #26 0x000021dd37ac in Execute /-S/util/thread/factory.h:15:13
E   #27 0x000021dd37ac in (anonymous namespace)::TSystemThreadFactory::TPoolThread::ThreadProc(void*) /-S/util/thread/factory.cpp:36:41
E   #28 0x00001f9cfdf4 in (anonymous namespace)::TPosixThread::ThreadProxy(void*) /-S/util/system/thread.cpp:245:20
E   #29 0x00001f66d576 in asan_thread_start(void*) /-S/contrib/libs/clang20-rt/lib/asan/asan_interceptors.cpp:239:28
E   
E   Indirect leak of 5808 byte(s) in 66 object(s) allocated from:
E   #0 0x00001f6a9a5d in operator new(unsigned long) /-S/contrib/libs/clang20-rt/lib/asan/asan_new_delete.cpp:86:3
E   #1 0x000034bead1c in make_unique<grpc_core::Server::RealRequestMatcher, grpc_core::Server *> /-S/contrib/libs/cxxsupp/libcxx/include/__memory/unique_ptr.h:642:26
E   #2 0x000034bead1c in grpc_core::Server::Start() /-S/contrib/libs/grpc/src/core/lib/surface/server.cc:710:21
E   #3 0x000034bf9a7e in grpc_server_start /-S/contrib/libs/grpc/src/core/lib/surface/server.cc:1715:37
E   #4 0x0000418700b7 in grpc::Server::Start(grpc::ServerCompletionQueue**, unsigned long) /-S/contrib/libs/grpc/src/cpp/server/server_cc.cc:1214:3
E   #5 0x000041861a34 in grpc::ServerBuilder::BuildAndStart() /-S/contrib/libs/grpc/src/cpp/server/server_builder.cc:445:11
E   #6 0x000041851389 in NYdbGrpc::TGRpcServer::Start() /-S/ydb/library/grpc/server/grpc_server.cpp:249:23
E   #7 0x0000467fa9e9 in NKikimr::TGRpcServersManager::Start() /-S/ydb/core/driver_lib/run/run.cpp:274:21
E   #8 0x0000467f9a40 in Bootstrap /-S/ydb/core/driver_lib/run/run.cpp:226:9
E   #9 0x0000467f9a40 in NActors::TActorBootstrapped<NKikimr::TGRpcServersManager>::StateBootstrap(TAutoPtr<NActors::IEventHandle, TDelete>&) /-S/ydb/library/actors/core/actor_bootstrapped.h:26:22
E   #10 0x000022151c07 in NActors::IActor::Receive(TAutoPtr<NActors::IEventHandle, TDelete>&) /-S/ydb/library/actors/core/actor.cpp:350:17
E   #11 0x000022208e71 in NActors::TExecutorThread::Execute(NActors::TMailbox*, bool) /-S/ydb/library/actors/core/executor_thread.cpp:267:28
E   #12 0x000022212a64 in NActors::TExecutorThread::ProcessExecutorPool()::$_0::operator()(NActors::TMailbox*, bool) const /-S/ydb/library/actors/core/executor_thread.cpp:455:39
E   #13 0x00002221201d in NActors::TExecutorThread::ProcessExecutorPool() /-S/ydb/library/actors/core/executor_thread.cpp:507:13
E   #14 0x00002221408e in NActors::TExecutorThread::ThreadProc() /-S/ydb/library/actors/core/executor_thread.cpp:533:9
E   #15 0x00001f9cfdf4 in (anonymous namespace)::TPosixThread::ThreadProxy(void*) /-S/util/system/thread.cpp:245:20
E   #16 0x00001f66d576 in asan_thread_start(void*) /-S/contrib/libs/clang20-rt/lib/asan/asan_interceptors.cpp:239:28
E   
E   Indirect leak of 3384 byte(s) in 66 object(s) allocated from:
E   #0 0x00001f6a9a5d in operator new(unsigned long) /-S/contrib/libs/clang20-rt/lib/asan/asan_new_delete.cpp:86:3
E   #1 0x00001c15aab7 in __libcpp_operator_new<unsigned long> /-S/contrib/libs/cxxsupp/libcxx/include/new:271:10
E   #2 0x00001c15aab7 in __libcpp_allocate /-S/contrib/libs/cxxsupp/libcxx/include/new:295:10
E   #3 0x00001c15aab7 in allocate /-S/contrib/libs/cxxsupp/libcxx/include/__memory/allocator.h:103:32
E   #4 0x00001c15aab7 in __allocate_at_least<std::__y1::allocator<char> > /-S/contrib/libs/cxxsupp/libcxx/include/__memory/allocate_at_least.h:41:19
E   #5 0x00001c15aab7 in __init /-S/contrib/libs/cxxsupp/libcxx/include/string:2374:25
E   #6 0x00001c15aab7 in basic_string /-S/contrib/libs/cxxsupp/libcxx/include/string:1091:5
E   #7 0x00001c15aab7 in TStdString<const char *&, unsigned long &> /-S/util/generic/string.h:81:11
E   #8 0x00001c15aab7 in Construct<const char *&, unsigned long &> /-S/util/generic/string.h:212:21
E   #9 0x00001c15aab7 in TBasicString /-S/util/generic/string.h:491:18
E   #10 0x00001c15aab7 in TBasicString<char, std::__y1::char_traits<char>>::TBasicString(char const*) /-S/util/generic/string.h:482:11
E   #11 0x000034bee67c in RegisteredMethod /-S/contrib/libs/grpc/src/core/lib/surface/server.cc:145:9
E   #12 0x000034bee67c in make_unique<grpc_core::Server::RegisteredMethod, const char *&, const char *&, grpc_server_register_method_payload_handling &, unsigned int &> /-S/contrib/libs/cxxsupp/libcxx/include/__memory/unique_ptr.h:642:30
E   #13 0x000034bee67c in grpc_core::Server::RegisterMethod(char const*, char const*, grpc_server_register_method_payload_handling, unsigned int) /-S/contrib/libs/grpc/src/core/lib/surface/server.cc:827:36
E   #14 0x00004186dfaf in grpc::Server::RegisterService(TBasicString<char, std::__y1::char_traits<char>> const*, grpc::Service*) /-S/contrib/libs/grpc/src/cpp/server/server_cc.cc:1058:37
E   #15 0x0000418616a1 in grpc::ServerBuilder::BuildAndStart() /-S/contrib/libs/grpc/src/cpp/server/server_builder.cc:409:18
E   #16 0x000041851389 in NYdbGrpc::TGRpcServer::Start() /-S/ydb/library/grpc/server/grpc_server.cpp:249:23
E   #17 0x0000467fa9e9 in NKikimr::TGRpcServersManager::Start() /-S/ydb/core/driver_lib/run/run.cpp:274:21
E   #18 0x0000467f9a40 in Bootstrap /-S/ydb/core/driver_lib/run/run.cpp:226:9
E   #19 0x0000467f9a40 in NActors::TActorBootstrapped<NKikimr::TGRpcServersManager>::StateBootstrap(TAutoPtr<NActors::IEventHandle, TDelete>&) /-S/ydb/library/actors/core/actor_bootstrapped.h:26:22
E   #20 0x000022151c07 in NActors::IActor::Receive(TAutoPtr<NActors::IEventHandle, TDelete>&) /-S/ydb/library/actors/core/actor.cpp:350:17
E   #21 0x000022208e71 in NActors::TExecutorThread::Execute(NActors::TMailbox*, bool) /-S/ydb/library/actors/core/executor_thread.cpp:267:28
E   #22 0x000022212a64 in NActors::TExecutorThread::ProcessExecutorPool()::$_0::operator()(NActors::TMailbox*, bool) const /-S/ydb/library/actors/core/executor_thread.cpp:455:39
E   #23 0x00002221201d in NActors::TExecutorThread::ProcessExecutorPool() /-S/ydb/library/actors/core/executor_thread.cpp:507:13
E   #24 0x00002221408e in NActors::TExecutorThread::ThreadProc() /-S/ydb/library/actors/core/executor_thread.cpp:533:9
E   #25 0x00001f9cfdf4 in (anonymous namespace)::TPosixThread::ThreadProxy(void*) /-S/util/system/thread.cpp:245:20
E   #26 0x00001f66d576 in asan_thread_start(void*) /-S/contrib/libs/clang20-rt/lib/asan/asan_interceptors.cpp:239:28
E   
E   Indirect leak of 2112 byte(s) in 66 object(s) allocated from:
E   #0 0x00001f6a9a5d in operator new(unsigned long) /-S/contrib/libs/clang20-rt/lib/asan/asan_new_delete.cpp:86:3
E   #1 0x00001c15aa34 in Construct<const char *&, unsigned long &> /-S/util/generic/string.h:212:17
E   #2 0x00001c15aa34 in TBasicString /-S/util/generic/string.h:491:18
E   #3 0x00001c15aa34 in TBasicString<char, std::__y1::char_traits<char>>::TBasicString(char const*) /-S/util/generic/string.h:482:11
E   #4 0x000034bee67c in RegisteredMethod /-S/contrib/libs/grpc/src/core/lib/surface/server.cc:145:9
E   #5 0x000034bee67c in make_unique<grpc_core::Server::RegisteredMethod, const char *&, const char *&, grpc_server_register_method_payload_handling &, unsigned int &> /-S/contrib/libs/cxxsupp/libcxx/include/__memory/unique_ptr.h:642:30
E   #6 0x000034bee67c in grpc_core::Server::RegisterMethod(char const*, char const*, grpc_server_register_method_payload_handling, unsigned int) /-S/contrib/libs/grpc/src/core/lib/surface/server.cc:827:36
E   #7 0x00004186dfaf in grpc::Server::RegisterService(TBasicString<char, std::__y1::char_traits<char>> const*, grpc::Service*) /-S/contrib/libs/grpc/src/cpp/server/server_cc.cc:1058:37
E   #8 0x0000418616a1 in grpc::ServerBuilder::BuildAndStart() /-S/contrib/libs/grpc/src/cpp/server/server_builder.cc:409:18
E   #9 0x000041851389 in NYdbGrpc::TGRpcServer::Start() /-S/ydb/library/grpc/server/grpc_server.cpp:249:23
E   #10 0x0000467fa9e9 in NKikimr::TGRpcServersManager::Start() /-S/ydb/core/driver_lib/run/run.cpp:274:21
E   #11 0x0000467f9a40 in Bootstrap /-S/ydb/core/driver_lib/run/run.cpp:226:9
E   #12 0x0000467f9a40 in NActors::TActorBootstrapped<NKikimr::TGRpcServersManager>::StateBootstrap(TAutoPtr<NActors::IEventHandle, TDelete>&) /-S/ydb/library/actors/core/actor_bootstrapped.h:26:22
E   #13 0x000022151c07 in NActors::IActor::Receive(TAutoPtr<NActors::IEventHandle, TDelete>&) /-S/ydb/library/actors/core/actor.cpp:350:17
E   #14 0x000022208e71 in NActors::TExecutorThread::Execute(NActors::TMailbox*, bool) /-S/ydb/library/actors/core/executor_thread.cpp:267:28
E   #15 0x000022212a64 in NActors::TExecutorThread::ProcessExecutorPool()::$_0::operator()(NActors::TMailbox*, bool) const /-S/ydb/library/actors/core/executor_thread.cpp:455:39
E   #16 0x00002221201d in NActors::TExecutorThread::ProcessExecutorPool() /-S/ydb/library/actors/core/executor_thread.cpp:507:13
E   #17 0x00002221408e in NActors::TExecutorThread::ThreadProc() /-S/ydb/library/actors/core/executor_thread.cpp:533:9
E   #18 0x00001f9cfdf4 in (anonymous namespace)::TPosixThread::ThreadProxy(void*) /-S/util/system/thread.cpp:245:20
E   #19 0x00001f66d576 in asan_thread_start(void*) /-S/contrib/libs/clang20-rt/lib/asan/asan_interceptors.cpp:239:28
E   
E   Indirect leak of 2112 byte(s) in 66 object(s) allocated from:
E   #0 0x00001f6a9a5d in operator new(unsigned long) /-S/contrib/libs/clang20-rt/lib/asan/asan_new_delete.cpp:86:3
E   #1 0x000034bee66a in make_unique<grpc_core::Server::RegisteredMethod, const char *&, const char *&, grpc_server_register_method_payload_handling &, unsigned int &> /-S/contrib/libs/cxxsupp/libcxx/include/__memory/unique_ptr.h:642:26
E   #2 0x000034bee66a in grpc_core::Server::RegisterMethod(char const*, char const*, grpc_server_register_method_payload_handling, unsigned int) /-S/contrib/libs/grpc/src/core/lib/surface/server.cc:827:36
E   #3 0x00004186dfaf in grpc::Server::RegisterService(TBasicString<char, std::__y1::char_traits<char>> const*, grpc::Service*) /-S/contrib/libs/grpc/src/cpp/server/server_cc.cc:1058:37
E   #4 0x0000418616a1 in grpc::ServerBuilder::BuildAndStart() /-S/contrib/libs/grpc/src/cpp/server/server_builder.cc:409:18
E   #5 0x000041851389 in NYdbGrpc::TGRpcServer::Start() /-S/ydb/library/grpc/server/grpc_server.cpp:249:23
E   #6 0x0000467fa9e9 in NKikimr::TGRpcServersManager::Start() /-S/ydb/core/driver_lib/run/run.cpp:274:21
E   #7 0x0000467f9a40 in Bootstrap /-S/ydb/core/driver_lib/run/run.cpp:226:9
E   #8 0x0000467f9a40 in NActors::TActorBootstrapped<NKikimr::TGRpcServersManager>::StateBootstrap(TAutoPtr<NActors::IEventHandle, TDelete>&) /-S/ydb/library/actors/core/actor_bootstrapped.h:26:22
E   #9 0x000022151c07 in NActors::IActor::Receive(TAutoPtr<NActors::IEventHandle, TDelete>&) /-S/ydb/library/actors/core/actor.cpp:350:17
E   #10 0x000022208e71 in NActors::TExecutorThread::Execute(NActors::TMailbox*, bool) /-S/ydb/library/actors/core/executor_thread.cpp:267:28
E   #11 0x000022212a64 in NActors::TExecutorThread::ProcessExecutorPool()::$_0::operator()(NActors::TMailbox*, bool) const /-S/ydb/library/actors/core/executor_thread.cpp:455:39
E   #12 0x00002221201d in NActors::TExecutorThread::ProcessExecutorPool() /-S/ydb/library/actors/core/executor_thread.cpp:507:13
E   #13 0x00002221408e in NActors::TExecutorThread::ThreadProc() /-S/ydb/library/actors/core/executor_thread.cpp:533:9
E   #14 0x00001f9cfdf4 in (anonymous namespace)::TPosixThread::ThreadProxy(void*) /-S/util/system/thread.cpp:245:20
E   #15 0x00001f66d576 in asan_thread_start(void*) /-S/contrib/libs/clang20-rt/lib/asan/asan_interceptors.cpp:239:28
E   
E   Indirect leak of 1472 byte(s) in 1 object(s) allocated from:
E   #0 0x00001f6a9a5d in operator new(unsigned long) /-S/contrib/libs/clang20-rt/lib/asan/asan_new_delete.cpp:86:3
E   #1 0x00004ab84a2c in TIntrusivePtr<NYdbGrpc::TGRpcRequestImpl<Fq::Private::NodesHealthCheckRequest, Fq::Private::NodesHealthCheckResponse, NKikimr::NGRpcService::TGRpcFqPrivateTaskService, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckRequest>, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckResponse>>, TDefaultIntrusivePtrOps<NYdbGrpc::TGRpcRequestImpl<Fq::Private::NodesHealthCheckRequest, Fq::Private::NodesHealthCheckResponse, NKikimr::NGRpcService::TGRpcFqPrivateTaskService, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckRequest>, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckResponse>>>> MakeIntrusive<NYdbGrpc::TGRpcRequestImpl<Fq::Private::NodesHealthCheckRequest, Fq::Private::NodesHealthCheckResponse, NKikimr::NGRpcService::TGRpcFqPrivateTaskService, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckRequest>, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckResponse>>, TDefaultIntrusivePtrOps<NYdbGrpc::TGRpcRequestImpl<Fq::Private::NodesHealthCheckRequest, Fq::Private::NodesHealthCheckResponse, NKikimr::NGRpcService::TGRpcFqPrivateTaskService, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckRequest>, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckResponse>>>, NKikimr::NGRpcService::TGRpcFqPrivateTaskService*, Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_GetTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_PingTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_WriteTaskResult<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_NodesHealthCheck<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_CreateRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_DeleteRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::Service>>>>>>* const&, grpc::ServerCompletionQueue* const&, std::__y1::function<void (NYdbGrpc::IRequestContextBase*)>&, void (Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_GetTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_PingTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_WriteTaskResult<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_NodesHealthCheck<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_CreateRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_DeleteRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::Service>>>>>>::*&)(grpc::ServerContext*, Fq::Private::NodesHealthCheckRequest*, grpc::ServerAsyncResponseWriter<Fq::Private::NodesHealthCheckResponse>*, grpc::CompletionQueue*, grpc::ServerCompletionQueue*, void*), char const* const&, TIntrusivePtr<NYdbGrpc::TLogger, TDefaultIntrusivePtrOps<NYdbGrpc::TLogger>>&, TIntrusivePtr<NYdbGrpc::ICounterBlock, TDefaultIntrusivePtrOps<NYdbGrpc::ICounterBlock>>, TIntrusivePtr<NYdbGrpc::IGRpcRequestLimiter, TDefaultIntrusivePtrOps<NYdbGrpc::IGRpcRequestLimiter>>&>(NKikimr::NGRpcService::TGRpcFqPrivateTaskService*&&, Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_GetTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_PingTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_WriteTaskResult<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_NodesHealthCheck<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_CreateRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_DeleteRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::Service>>>>>>* const&, grpc::ServerCompletionQueue* const&, std::__y1::function<void (NYdbGrpc::IRequestContextBase*)>&, void (Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_GetTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_PingTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_WriteTaskResult<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_NodesHealthCheck<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_CreateRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_DeleteRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::Service>>>>>>::*&)(grpc::ServerContext*, Fq::Private::NodesHealthCheckRequest*, grpc::ServerAsyncResponseWriter<Fq::Private::NodesHealthCheckResponse>*, grpc::CompletionQueue*, grpc::ServerCompletionQueue*, void*), char const* const&, TIntrusivePtr<NYdbGrpc::TLogger, TDefaultIntrusivePtrOps<NYdbGrpc::TLogger>>&, TIntrusivePtr<NYdbGrpc::ICounterBlock, TDefaultIntrusivePtrOps<NYdbGrpc::ICounterBlock>>&&, TIntrusivePtr<NYdbGrpc::IGRpcRequestLimiter, TDefaultIntrusivePtrOps<NYdbGrpc::IGRpcRequestLimiter>>&) /-S/util/generic/ptr.h:834:12
E   #2 0x00004ab82a72 in NYdbGrpc::TGRpcRequestImpl<Fq::Private::NodesHealthCheckRequest, Fq::Private::NodesHealthCheckResponse, NKikimr::NGRpcService::TGRpcFqPrivateTaskService, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckRequest>, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckResponse>>::Clone() /-S/ydb/library/grpc/server/grpc_request.h:258:17
E   #3 0x00004ab80298 in NYdbGrpc::TGRpcRequestImpl<Fq::Private::NodesHealthCheckRequest, Fq::Private::NodesHealthCheckResponse, NKikimr::NGRpcService::TGRpcFqPrivateTaskService, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckRequest>, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckResponse>>::SetRequestDone(bool) /-S/ydb/library/grpc/server/grpc_request.h:421:9
E   #4 0x00004185965c in PullEvents /-S/ydb/library/grpc/server/grpc_server.cpp:44:21
E   #5 0x00004185965c in operator() /-S/ydb/library/grpc/server/grpc_server.cpp:266:13
E   #6 0x00004185965c in __invoke<(lambda at /-S/ydb/library/grpc/server/grpc_server.cpp:265:49) &> /-S/contrib/libs/cxxsupp/libcxx/include/__type_traits/invoke.h:149:25
E   #7 0x00004185965c in __call<(lambda at /-S/ydb/library/grpc/server/grpc_server.cpp:265:49) &> /-S/contrib/libs/cxxsupp/libcxx/include/__type_traits/invoke.h:224:5
E   #8 0x00004185965c in operator() /-S/contrib/libs/cxxsupp/libcxx/include/__functional/function.h:169:12
E   #9 0x00004185965c in std::__y1::__function::__func<NYdbGrpc::TGRpcServer::Start()::$_0, std::__y1::allocator<NYdbGrpc::TGRpcServer::Start()::$_0>, void ()>::operator()() /-S/contrib/libs/cxxsupp/libcxx/include/__functional/function.h:314:10
E   #10 0x000021dd324e in operator() /-S/contrib/libs/cxxsupp/libcxx/include/__functional/function.h:431:12
E   #11 0x000021dd324e in operator() /-S/contrib/libs/cxxsupp/libcxx/include/__functional/function.h:990:10
E   #12 0x000021dd324e in (anonymous namespace)::TThreadFactoryFuncObj::DoExecute() /-S/util/thread/factory.cpp:61:13
E   #13 0x000021dd37ac in Execute /-S/util/thread/factory.h:15:13
E   #14 0x000021dd37ac in (anonymous namespace)::TSystemThreadFactory::TPoolThread::ThreadProc(void*) /-S/util/thread/factory.cpp:36:41
E   #15 0x00001f9cfdf4 in (anonymous namespace)::TPosixThread::ThreadProxy(void*) /-S/util/system/thread.cpp:245:20
E   #16 0x00001f66d576 in asan_thread_start(void*) /-S/contrib/libs/clang20-rt/lib/asan/asan_interceptors.cpp:239:28
E   
E   Indirect leak of 1056 byte(s) in 1 object(s) allocated from:
E   #0 0x00001f6a9a5d in operator new(unsigned long) /-S/contrib/libs/clang20-rt/lib/asan/asan_new_delete.cpp:86:3
E   #1 0x00004ab85e52 in NYdbGrpc::TGRpcRequestImpl<Fq::Private::NodesHealthCheckRequest, Fq::Private::NodesHealthCheckResponse, NKikimr::NGRpcService::TGRpcFqPrivateTaskService, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckRequest>, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckResponse>>::TGRpcRequestImpl(NKikimr::NGRpcService::TGRpcFqPrivateTaskService*, Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_GetTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_PingTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_WriteTaskResult<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_NodesHealthCheck<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_CreateRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_DeleteRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::Service>>>>>>*, grpc::ServerCompletionQueue*, std::__y1::function<void (NYdbGrpc::IRequestContextBase*)>, void (Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_GetTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_PingTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_WriteTaskResult<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_NodesHealthCheck<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_CreateRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_DeleteRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::Service>>>>>>::*)(grpc::ServerContext*, Fq::Private::NodesHealthCheckRequest*, grpc::ServerAsyncResponseWriter<Fq::Private::NodesHealthCheckResponse>*, grpc::CompletionQueue*, grpc::ServerCompletionQueue*, void*), char const*, TIntrusivePtr<NYdbGrpc::TLogger, TDefaultIntrusivePtrOps<NYdbGrpc::TLogger>>, TIntrusivePtr<NYdbGrpc::ICounterBlock, TDefaultIntrusivePtrOps<NYdbGrpc::ICounterBlock>>, TIntrusivePtr<NYdbGrpc::IGRpcRequestLimiter, TDefaultIntrusivePtrOps<NYdbGrpc::IGRpcRequestLimiter>>) /-S/ydb/library/grpc/server/grpc_request.h:75:19
E   #2 0x00004ab84ca1 in TIntrusivePtr<NYdbGrpc::TGRpcRequestImpl<Fq::Private::NodesHealthCheckRequest, Fq::Private::NodesHealthCheckResponse, NKikimr::NGRpcService::TGRpcFqPrivateTaskService, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckRequest>, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckResponse>>, TDefaultIntrusivePtrOps<NYdbGrpc::TGRpcRequestImpl<Fq::Private::NodesHealthCheckRequest, Fq::Private::NodesHealthCheckResponse, NKikimr::NGRpcService::TGRpcFqPrivateTaskService, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckRequest>, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckResponse>>>> MakeIntrusive<NYdbGrpc::TGRpcRequestImpl<Fq::Private::NodesHealthCheckRequest, Fq::Private::NodesHealthCheckResponse, NKikimr::NGRpcService::TGRpcFqPrivateTaskService, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckRequest>, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckResponse>>, TDefaultIntrusivePtrOps<NYdbGrpc::TGRpcRequestImpl<Fq::Private::NodesHealthCheckRequest, Fq::Private::NodesHealthCheckResponse, NKikimr::NGRpcService::TGRpcFqPrivateTaskService, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckRequest>, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckResponse>>>, NKikimr::NGRpcService::TGRpcFqPrivateTaskService*, Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_GetTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_PingTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_WriteTaskResult<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_NodesHealthCheck<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_CreateRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_DeleteRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::Service>>>>>>* const&, grpc::ServerCompletionQueue* const&, std::__y1::function<void (NYdbGrpc::IRequestContextBase*)>&, void (Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_GetTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_PingTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_WriteTaskResult<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_NodesHealthCheck<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_CreateRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_DeleteRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::Service>>>>>>::*&)(grpc::ServerContext*, Fq::Private::NodesHealthCheckRequest*, grpc::ServerAsyncResponseWriter<Fq::Private::NodesHealthCheckResponse>*, grpc::CompletionQueue*, grpc::ServerCompletionQueue*, void*), char const* const&, TIntrusivePtr<NYdbGrpc::TLogger, TDefaultIntrusivePtrOps<NYdbGrpc::TLogger>>&, TIntrusivePtr<NYdbGrpc::ICounterBlock, TDefaultIntrusivePtrOps<NYdbGrpc::ICounterBlock>>, TIntrusivePtr<NYdbGrpc::IGRpcRequestLimiter, TDefaultIntrusivePtrOps<NYdbGrpc::IGRpcRequestLimiter>>&>(NKikimr::NGRpcService::TGRpcFqPrivateTaskService*&&, Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_GetTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_PingTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_WriteTaskResult<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_NodesHealthCheck<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_CreateRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_DeleteRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::Service>>>>>>* const&, grpc::ServerCompletionQueue* const&, std::__y1::function<void (NYdbGrpc::IRequestContextBase*)>&, void (Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_GetTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_PingTask<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_WriteTaskResult<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_NodesHealthCheck<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_CreateRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::WithAsyncMethod_DeleteRateLimiterResource<Fq::Private::V1::FqPrivateTaskService::Service>>>>>>::*&)(grpc::ServerContext*, Fq::Private::NodesHealthCheckRequest*, grpc::ServerAsyncResponseWriter<Fq::Private::NodesHealthCheckResponse>*, grpc::CompletionQueue*, grpc::ServerCompletionQueue*, void*), char const* const&, TIntrusivePtr<NYdbGrpc::TLogger, TDefaultIntrusivePtrOps<NYdbGrpc::TLogger>>&, TIntrusivePtr<NYdbGrpc::ICounterBlock, TDefaultIntrusivePtrOps<NYdbGrpc::ICounterBlock>>&&, TIntrusivePtr<NYdbGrpc::IGRpcRequestLimiter, TDefaultIntrusivePtrOps<NYdbGrpc::IGRpcRequestLimiter>>&) /-S/util/generic/ptr.h:834:16
E   #3 0x00004ab82a72 in NYdbGrpc::TGRpcRequestImpl<Fq::Private::NodesHealthCheckRequest, Fq::Private::NodesHealthCheckResponse, NKikimr::NGRpcService::TGRpcFqPrivateTaskService, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckRequest>, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckResponse>>::Clone() /-S/ydb/library/grpc/server/grpc_request.h:258:17
E   #4 0x00004ab80298 in NYdbGrpc::TGRpcRequestImpl<Fq::Private::NodesHealthCheckRequest, Fq::Private::NodesHealthCheckResponse, NKikimr::NGRpcService::TGRpcFqPrivateTaskService, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckRequest>, NKikimr::TSecurityTextFormatPrinter<Fq::Private::NodesHealthCheckResponse>>::SetRequestDone(bool) /-S/ydb/library/grpc/server/grpc_request.h:421:9
E   #5 0x00004185965c in PullEvents /-S/ydb/library/grpc/server/grpc_server.cpp:44:21
E   #6 0x00004185965c in operator() /-S/ydb/library/grpc/server/grpc_server.cpp:266:13
E   #7 0x00004185965c in __invoke<(lambda at /-S/ydb/library/grpc/server/grpc_server.cpp:265:49) &> /-S/contrib/libs/cxxsupp/libcxx/include/__type_traits/invoke.h:149:25
E   #8 0x00004185965c in __call<(lambda at /-S/ydb/library/grpc/server/grpc_server.cpp:265:49) &> /-S/contrib/libs/cxxsupp/libcxx/include/__type_traits/invoke.h:224:5
E   #9 0x00004185965c in operator() /-S/contrib/libs/cxxsupp/libcxx/include/__functional/function.h:169:12
E   #10 0x00004185965c in std::__y1::__function::__func<NYdbGrpc::TGRpcServer::Start()::$_0, std::__y1::allocator<NYdbGrpc::TGRpcServer::Start()::$_0>, void ()>::operator()() /-S/contrib/libs/cxxsupp/libcxx/include/__functional/function.h:314:10
E   #11 0x000021dd324e in operator() /-S/contrib/libs/cxxsupp/libcxx/include/__functional/function.h:431:12
E   #12 0x000021dd324e in operator() /-S/contrib/libs/cxxsupp/libcxx/include/__functional/function.h:990:10
E   #13 0x000021dd324e in (anonymous namespace)::TThreadFactoryFuncObj::DoExecute() /-S/util/thread/factory.cpp:61:13
E   #14 0x000021dd37ac in Execute /-S/util/thread/factory.h:15:13
E   #15 0x000021dd37ac in (anonymous namespace)::TSystemThreadFactory::TPoolThread::ThreadProc(void*) /-S/util/thread/factory.cpp:36:41
E   #16 0x00001f9cfdf4 in (anonymous namespace)::TPosixThread::ThreadProxy(void*) /-S/util/system/thread.cpp:245:20
E   #17 0x00001f66d576 in asan_thread_start(void*) /-S/contrib/libs/clang20-rt/lib/asan/asan_interceptors.cpp:239:28
E   
E   Indirect leak of 1024 byte(s) in 1 object(s) allocated from:
E   #0 0x00001f6a9a5d in operator new(unsigned long) /-S/contrib/libs/clang20-rt/lib/asan/asan_new_delete.cpp:86:3
E   #1 0x000034bee7de in __libcpp_operator_new<unsigned long> /-S/contrib/libs/cxxsupp/libcxx/include/new:271:10
2025-10-23 13:06:43,728 - INFO - ya.test - pytest_runtest_teardown: Test teardown
